creation_dt: '2017-06-26T20:51:40.639800'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -12.80554411303388
      lon: 131.76714597699817
    lr:
      lat: -12.803294406440614
      lon: 132.78802506725359
    ul:
      lat: -11.858681916039663
      lon: 131.76883214699458
    ur:
      lat: -11.856440115184311
      lon: 132.78231885792584
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -25700.0
        y: -1351825.0
      lr:
        x: 86975.0
        y: -1351825.0
      ul:
        x: -25700.0
        y: -1248975.0
      ur:
        x: 86975.0
        y: -1248975.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -18175.0
          - -1248975.0
        - - -20325.0
          - -1250025.0
        - - -25700.0
          - -1261023.8425925926
        - - -25700.0
          - -1261264.2467248908
        - - -14275.0
          - -1347750.0
        - - -14200.0
          - -1348300.0
        - - -14125.0
          - -1348400.0
        - - -11950.0
          - -1349000.0
        - - -5750.0
          - -1350475.0
        - - -3600.0
          - -1350925.0
        - - -1250.0
          - -1351300.0
        - - 1275.0
          - -1351575.0
        - - 5350.0
          - -1351825.0
        - - 7450.0
          - -1351825.0
        - - 10200.0
          - -1351700.0
        - - 13725.0
          - -1351375.0
        - - 16350.0
          - -1351000.0
        - - 55100.0
          - -1343075.0
        - - 59525.0
          - -1341925.0
        - - 61675.0
          - -1341250.0
        - - 63350.0
          - -1340625.0
        - - 65825.0
          - -1339600.0
        - - 67750.0
          - -1338725.0
        - - 71900.0
          - -1336675.0
        - - 73450.0
          - -1335850.0
        - - 74575.0
          - -1335200.0
        - - 76450.0
          - -1334025.0
        - - 78950.0
          - -1332325.0
        - - 80725.0
          - -1331025.0
        - - 81950.0
          - -1330050.0
        - - 83625.0
          - -1328575.0
        - - 86975.0
          - -1325475.0
        - - 86975.0
          - -1325425.0
        - - 86850.0
          - -1325325.0
        - - -18000.0
          - -1249050.0
        - - -18175.0
          - -1248975.0
      type: Polygon
id: f12c7002-2ddf-4c32-b93a-536f3566990f
image:
  bands:
    relative:
      layer: '1'
      path: ITEM_REL_47_131.99_-12.15.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: decile
